/*
Theme Name: wpresidence
Template: wpresidence
Author: WP Estate
Version: 1.0
Updated: 2015-01-25 18:19:31
*/

@charset "UTF-8";


.ribbon-wrapper-Sold {background-color: #f85e5e;}

.property_listing{
font-size: 13px;
}
.yellow-class {
    background: #fff53a none repeat scroll 0 0;
    color: #000000;
    font-size: 24px;
    font-weight: bold;
    padding: 20px 0 15px;
    text-align: center;
    width: 100%;
}
.yellow-class > a {
    color: #000;
}
.yellow-class > a:hover {
    color: #000 !important;
}

.single-content.contact-content {
    display: table;
}
/*
.vc_row.wpb_row.vc_row-fluid.vc_row {
    display: table-footer-group;
}*/